<h1>Capítulo LXVIII</h1>

<h1>De la cerdosa aventura que le aconteció a don Quijote</h1>

<p>Era la noche algo escura, puesto que la luna estaba en el cielo, pero no en parte que pudiese ser vista: que tal vez la señora Diana se va a pasear a los antípodas, y deja los montes negros y los valles escuros. Cumplió don Quijote con la naturaleza
durmiendo el primer sueño, sin dar lugar al segundo; bien al revés de Sancho, que nunca tuvo segundo, porque le duraba el sueño desde la noche hasta la mañana, en que se mostraba su buena complexión y pocos cuidados. Los de don Quijote le desvelaron
de manera que despertó a Sancho y le dijo:</p>

<p>—Maravillado estoy, Sancho, de la libertad de tu condición: yo imagino que eres hecho de mármol, o de duro bronce, en quien no cabe movimiento ni sentimiento alguno. Yo velo cuando tú duermes, yo lloro cuando cantas, yo me desmayo de ayuno cuanto
tú estás perezoso y desalentado de puro harto. De buenos criados es conllevar las penas de sus señores y sentir sus sentimientos, por el bien parecer siquiera. Mira la serenidad desta noche, la soledad en que estamos, que nos convida a entremeter
alguna vigilia entre nuestro sueño. Levántate, por tu vida, y desvíate algún trecho de aquí, y con buen ánimo y denuedo agradecido date trecientos o cuatrocientos azotes a buena cuenta de los del desencanto de Dulcinea; y esto rogando te lo suplico,
que no quiero venir contigo a los brazos, como la otra vez, porque sé que los tienes pesados. Después que te hayas dado, pasaremos lo que resta de la noche cantando, yo mi ausencia y tú tu firmeza, dando desde agora principio al ejercicio pastoral
que hemos de tener en nuestra aldea.</p>

<p>—Señor —respondió Sancho—, no soy yo religioso para que desde la mitad de mi sueño me levante y me dicipline, ni menos me parece que del estremo del dolor de los azotes se pueda pasar al de la música. Vuesa merced me deje dormir y no me apriete en
lo del azotarme; que me hará hacer juramento de no tocarme jamás al pelo del sayo, no que al de mis carnes.</p>

<p>—¡Oh alma endurecida! ¡Oh escudero sin piedad! ¡Oh pan mal empleado y mercedes mal consideradas las que te he hecho y pienso de hacerte! Por mí te has visto gobernador, y por mí te vees con esperanzas propincuas de ser conde, o tener otro título
equivalente, y no tardará el cumplimiento de ellas más de cuanto tarde en pasar este año; que yo post tenebras spero lucem.
</p>

<p>—No entiendo eso —replico Sancho—; sólo entiendo que, en tanto que duermo, ni tengo temor, ni esperanza, ni trabajo ni gloria; y bien haya el que inventó el sueño, capa que cubre todos los humanos pensamientos, manjar que quita la hambre, agua que
ahuyenta la sed, fuego que calienta el frío, frío que templa el ardor, y, finalmente, moneda general con que todas las cosas se compran, balanza y peso que iguala al pastor con el rey y al simple con el discreto. Sola una cosa tiene mala el sueño,
según he oído decir, y es que se parece a la muerte, pues de un dormido a un muerto hay muy poca diferencia.
</p>

<p>—Nunca te he oído hablar, Sancho —dijo don Quijote—, tan elegantemente como ahora, por donde vengo a conocer ser verdad el refrán que tú algunas veces sueles decir: "No con quien naces, sino con quien paces".</p>

<p>—¡Ah, pesia tal —replicó Sancho—, señor nuestro amo! No soy yo ahora el que ensarta refranes, que también a vuestra merced se le caen de la boca de dos en dos mejor que a mí, sino que debe de haber entre los míos y los suyos esta diferencia: que
los de vuestra merced vendrán a tiempo y los míos a deshora; pero, en efecto, todos son refranes.</p>

<p>En esto estaban, cuando sintieron un sordo estruendo y un áspero ruido, que por todos aquellos valles se estendía. Levantóse en pie don Quijote y puso mano a la espada, y Sancho se agazapó debajo del rucio, poniéndose a los lados el lío de las armas,
y la albarda de su jumento, tan temblando de miedo como alborotado don Quijote. De punto en punto iba creciendo el ruido, y, llegándose cerca a los dos temerosos; a lo menos, al uno, que al otro, ya se sabe su valentía.</p>

<p>Es, pues, el caso que llevaban unos hombres a vender a una feria más de seiscientos puercos, con los cuales caminaban a aquellas horas, y era tanto el ruido que llevaban y el gruñir y el bufar, que ensordecieron los oídos de don Quijote y de Sancho,
que no advirtieron lo que ser podía. Llegó de tropel la estendida y gruñidora piara, y, sin tener respeto a la autoridad de don Quijote, ni a la de Sancho, pasaron por cima de los dos, deshaciendo las trincheas de Sancho, y derribando no sólo
a don Quijote, sino llevando por añadidura a Rocinante. El tropel, el gruñir, la presteza con que llegaron los animales inmundos, puso en confusión y por el suelo a la albarda, a las armas, al rucio, a Rocinante, a Sancho y a don Quijote.</p>

<p>Levantóse Sancho como mejor pudo, y pidió a su amo la espada, diciéndole que quería matar media docena de aquellos señores y descomedidos puercos, que ya había conocido que lo eran. Don Quijote le dijo:</p>

<p>—Déjalos estar, amigo, que esta afrenta es pena de mi pecado, y justo castigo del cielo es que a un caballero andante vencido le coman adivas, y le piquen avispas y le hollen puercos.</p>

<p>—También debe de ser castigo del cielo —respondió Sancho— que a los escuderos de los caballeros vencidos los puncen moscas, los coman piojos y les embista la hambre. Si los escuderos fuéramos hijos de los caballeros a quien servimos, o parientes
suyos muy cercanos, no fuera mucho que nos alcanzara la pena de sus culpas hasta la cuarta generación; pero, ¿qué tienen que ver los Panzas con los Quijotes? Ahora bien: tornémonos a acomodar y durmamos lo poco que queda de la noche, y amanecerá
Dios y medraremos.
</p>

<p>—Duerme tú, Sancho —respondió don Quijote—, que naciste para dormir; que yo, que nací para velar, en el tiempo que falta de aquí al día, daré rienda a mis pensamientos, y los desfogaré en un madrigalete, que, sin que tú lo sepas, anoche compuse en
la memoria.</p>

<p>—A mí me parece —respondió Sancho— que los pensamientos que dan lugar a hacer coplas no deben de ser muchos. Vuesa merced coplee cuanto quisiere, que yo dormiré cuanto pudiere.</p>

<p>Y luego, tomando en el suelo cuanto quiso, se acurrucó y durmió a sueño suelto, sin que fianzas, ni deudas, ni dolor alguno se lo estorbase. Don Quijote, arrimado a un tronco de una haya o de un alcornoque —que Cide Hamete Benengeli no distingue el
árbol que era—, al son de sus mesmos suspiros, cantó de esta suerte:</p>

<p class="verse">-Amor, cuando yo pienso
<br />en el mal que me das, terrible y fuerte,
<br />voy corriendo a la muerte,
<br />pensando así acabar mi mal inmenso;
<br />mas, en llegando al paso
<br />que es puerto en este mar de mi tormento,
<br />tanta alegría siento,
<br />que la vida se esfuerza y no le paso.
<br />Así el vivir me mata,
<br />que la muerte me torna a dar la vida.
<br />¡Oh condición no oída,
<br />la que conmigo muerte y vida trata!</p>

<p>Cada verso déstos acompañaba con muchos suspiros y no pocas lágrimas, bien como aquél cuyo corazón tenía traspasado con el dolor del vencimiento y con la ausencia de Dulcinea.</p>

<p>Llegóse en esto el día, dio el sol con sus rayos en los ojos a Sancho, despertó y esperezóse, sacudiéndose y estirándose los perezosos miembros; miró el destrozo que habían hecho los puercos en su repostería, y maldijo la piara y aun más adelante.
Finalmente, volvieron los dos a su comenzado camino, y al declinar de la tarde vieron que hacia ellos venían hasta diez hombres de a caballo y cuatro o cinco de a pie. Sobresaltóse el corazón de don Quijote y azoróse el de Sancho, porque la gente
que se les llegaba traía lanzas y adargas y venía muy a punto de guerra. Volvióse don Quijote a Sancho, y díjole:</p>

<p>—Si yo pudiera, Sancho, ejercitar mis armas, y mi promesa no me hubiera atado los brazos, esta máquina que sobre nosotros viene la tuviera yo por tortas y pan pintado, pero podría ser fuese otra cosa de la que tememos.</p>

<p>Llegaron, en esto, los de a caballo, y arbolando las lanzas, sin hablar palabra alguna rodearon a don Quijote y se las pusieron a las espaldas y pechos, amenazándole de muerte. Uno de los de a pie, puesto un dedo en la boca, en señal de que callase,
asió del freno de Rocinante y le sacó del camino; y los demás de a pie, antecogiendo a Sancho y al rucio, guardando todos maravilloso silencio, siguieron los pasos del que llevaba a don Quijote, el cual dos o tres veces quiso preguntar adónde
le llevaban o qué querían; pero, apenas comenzaba a mover los labios, cuando se los iban a cerrar con los hierros de las lanzas; y a Sancho le acontecía lo mismo, porque, apenas daba muestras de hablar, cuando uno de los de a pie, con un aguijón,
le punzaba, y al rucio ni más ni menos como si hablar quisiera. Cerró la noche, apresuraron el paso, creció en los dos presos el miedo, y más cuando oyeron que de cuando en cuando les decían:</p>

<p>—¡Caminad, trogloditas!</p>

<p>—¡Callad, bárbaros!</p>

<p>—¡Pagad, antropófagos!</p>

<p>—¡No os quejéis, scitas, ni abráis los ojos, Polifemos matadores, leones carniceros!
</p>

<p>Y otros nombres semejantes a éstos, con que atormentaban los oídos de los miserables amo y mozo. Sancho iba diciendo entre sí:</p>

<p>—¿Nosotros tortolitas? ¿Nosotros barberos ni estropajos? ¿Nosotros perritas, a quien dicen cita, cita? No me contentan nada estos nombres: a mal viento va esta parva; todo el mal nos viene junto, como al perro los palos, y ¡ojalá parase en ellos
lo que amenaza esta aventura tan desventurada!
</p>

<p>Iba don Quijote embelesado, sin poder atinar con cuantos discursos hacía qué serían aquellos nombres llenos de vituperios que les ponían, de los cuales sacaba en limpio no esperar ningún bien y temer mucho mal. Llegaron, en esto, un hora casi de la
noche, a un castillo, que bien conoció don Quijote que era el del duque, donde había poco que habían estado.</p>

<p>—¡Váleme Dios! —dijo, así como conoció la estancia— y ¿qué será esto? Sí que en esta casa todo es cortesía y buen comedimiento, pero para los vencidos el bien se vuelve en mal y el mal en peor.</p>

<p>Entraron al patio principal del castillo, y viéronle aderezado y puesto de manera que les acrecentó la admiración y les dobló el miedo, como se verá en el siguiente capítulo.</p>
